input{
    width:100%;
    height:38px;
    margin:10px 0;
    padding:0 15px;
    outline:none;
	
    background-color:#f5f7fa;
    border:1px solid #e1e1eb;
    font-size:16px;
    color:#626675;
	
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}

#loading-back{
	top:0;
	height:100%;
	z-index:503;
}

#loading-animation{
	z-index:505;
}

#loading-logo{
	z-index:506;
}

#loading-color{
	z-index:504;
}

#erro-block{
	width:85%;
	max-width:650px;
	margin:auto;
	padding:25px;
	position:fixed;
	top:130;
	left:0;
	right:0;
	z-index:100;
	opacity:0.9;
	
	background-color:#ff4444;
	color:#fff;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

#exibir{
	width:100%;
	position:relative;
	margin-bottom:20px;
	cursor:pointer;
}

#exibir-bloco{
	width:84px;
	height:25px;
}

#exibir-icon{
	width:15px;
	height:15px;
	margin:5px;
	float:left;
	
	background-color:#707070;
	
	-webkit-mask-image:url(../IMG/icon-outras_infos.svg);
	mask-image:url(../IMG/icon-outras_infos.svg);
	
	-webkit-mask-repeat:no-repeat;
	mask-repeat:no-repeat;
	
	-webkit-mask-position:center;
	mask-position:center;
	
	-webkit-mask-size:75%;
	mask-size:75%;
}

#exibir:hover #exibir-icon{
	background-color:#333;
}

#exibir-text{
	float:left;
	
	color:#707070;
	line-height:25px;
}

#exibir:hover #exibir-text{
	color:#333;
}

#sumario{
	float:left;
}

#icon-o_que_e{
	width:32px;
	height:32px;
	margin:9px;
	
	-webkit-mask-image:url(../IMG/icon-o_que_e.svg);
	mask-image:url(../IMG/icon-o_que_e.svg);
}

.sumario-linha:hover #icon-o_que_e{
	width:34px;
	height:34px;
	margin:8px;
}

#icon-quem_pode{
	width:26px;
	height:26px;
	margin:12px;
	
	-webkit-mask-image:url(../IMG/icon-quem_pode.svg);
	mask-image:url(../IMG/icon-quem_pode.svg);
}

.sumario-linha:hover #icon-quem_pode{
	width:28px;
	height:28px;
	margin:11px;
}

#icon-tempo_estimado{
	width:18px;
	height:18px;
	margin:16px;
	
	-webkit-mask-image:url(../IMG/icon-tempo_estimado.svg);
	mask-image:url(../IMG/icon-tempo_estimado.svg);
}

.sumario-linha:hover #icon-tempo_estimado{
	width:20px;
	height:20px;
	margin:15px;
}

#icon-etapas{
	width:26px;
	height:26px;
	margin:12px;
	
	-webkit-mask-image:url(../IMG/icon-etapas.svg);
	mask-image:url(../IMG/icon-etapas.svg);
}

.sumario-linha:hover #icon-etapas{
	width:28px;
	height:28px;
	margin:11px;
}

#icon-onde_e{
	width:26px;
	height:26px;
	margin:12px;
	
	-webkit-mask-image:url(../IMG/icon-onde_e.svg);
	mask-image:url(../IMG/icon-onde_e.svg);
}

.sumario-linha:hover #icon-onde_e{
	width:28px;
	height:28px;
	margin:11px;
}

#icon-outras_infos{
	width:18px;
	height:18px;
	margin:16px;
	
	-webkit-mask-image:url(../IMG/icon-outras_infos.svg);
	mask-image:url(../IMG/icon-outras_infos.svg);
}

.sumario-linha:hover #icon-outras_infos{
	width:20px;
	height:20px;
	margin:15px;
}

#rating{
	float:left;
}

#rating-block{
	width:100%;
	max-width:265px;
	min-height:33px;
	display:block;
	margin:5px 15px;
}

#rating-text{
	width:115px;
	height:25px;
	margin:4px;
	overflow:hidden;
	display:block;
	float:left;
	
	font-size:12px;
	font-weight:bold;
	text-align:left;
	text-overflow:ellipsis;
	line-height:25px;
	white-space:nowrap;
}

#rating-buttons{
	width:134px;
	height:33px;
	margin:0 4px;
	float:left;
}

#print{
	float:right;
}

#print-url{
	width:100%;
	max-width:180px;
	height:33px;
	display:block;
	margin:5px 15px;
}

#print-icon{
	width:25px;
	height:25px;
	margin:4px;
	float:left;
	
	background-color:#707070;
	
	-webkit-mask-image:url(../IMG/icon-print.svg);
	mask-image:url(../IMG/icon-print.svg);
	
	-webkit-mask-repeat:no-repeat;
	mask-repeat:no-repeat;
	
	-webkit-mask-position:center;
	mask-position:center;
	
	-webkit-mask-size:cover;
	mask-size:cover;
}

#print-url:hover #print-icon{
	background-color:#333;
}

#print-text{
	width:calc(100% - 41px);
	height:25px;
	margin:4px;
	overflow:hidden;
	display:block;
	float:left;
	
	line-height:25px;
	text-align:center;
	text-overflow:ellipsis;
	white-space:nowrap;
	color:#707070;
}

#print-url:hover #print-text{
	color:#333;
}

#rate-back{
	top:0;
	left:0;
	width:100%;
	height:100%;
	position:fixed;
	z-index:501;
	
	background-color:#000;
	opacity:0.4;
}

#rate{
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:calc(100% - 50px);
	max-width:600px;
	height:calc(100% - 50px);
	max-height:345px;
	padding:10px 20px 20px 20px;
	margin:auto;
	position:fixed;
	z-index:502;
	
	background-color:#fff;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
	-moz-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
}

#rate-close{
	width:25px;
	height:25px;
	margin-right:-9px;
	float:right;
	
	background-color:#666;
	cursor:pointer;
	
	-webkit-mask-image:url(../IMG/icon-fechar.svg);
	-webkit-mask-repeat:no-repeat;
	-webkit-mask-position:center right;
	-webkit-mask-size:60%;
	
	mask-image:url(../IMG/icon-fechar.svg);
	mask-repeat:no-repeat;
	mask-position:center right;
	mask-size:60%;
}

#rate-close:hover{
	background-color:#333;
}

#rate-scroll{
	width:100%;
	height:calc(100% - 25px);
	margin-left:-10px;
	padding:0 10px;
	overflow-y:auto;
}

#rate-scroll::-webkit-scrollbar{
	width:2px;
	height:2px;
}

#rate-scroll::-webkit-scrollbar-track{
	background:#fff;
}

#rate-scroll::-webkit-scrollbar-thumb{
	background:#888;
}

#rate-scroll::-webkit-scrollbar-thumb:hover{
	background:#333;
}

#rate-text{
	width:100%;
	min-width:100%;
	max-width:100%;
	height:150px;
	min-height:150px;
	max-height:150px;
	margin:10px 0;
	padding:15px;
	outline:none;
	
	background-color:#f5f7fa;
	border:1px solid #e1e1eb;
	font-size:16px;
	color:#626675;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

#rate-submit{
	width:100%;
	margin:0;
	float:none !important;
}

.txt-msg{
	text-align:left;
	color:#fff;
}

.sumario-linha{
	cursor:pointer;
	padding:10px 0;
    display:block;
}

.sumario-coluna-icon{
	width:50px;
	padding-right:20px;
}

.sumario-coluna-text{
	float:left; 
	
	font-size:16px;
	font-weight:bold;
	line-height:32px;
	color:#707070;
}

.sumario-linha:hover .sumario-coluna-text{
	color:#333;
}

.sumario-coluna-status{
	width:14px;
	height:14px;
	margin:10px;
	float:left;
	
	background-color:#707070; 
	
	-webkit-mask-position:center;
	mask-position:center;
	-webkit-mask-size:cover;
	mask-size:cover;
}

.sumario-linha:hover .sumario-coluna-status{
	background-color:#333;
}

.sumario-coluna-status-open{
	-webkit-mask-image:url(../IMG/icon-open.svg);
	mask-image:url(../IMG/icon-open.svg);
}

.sumario-coluna-status-close{
	-webkit-mask-image:url(../IMG/icon-close.svg);
	mask-image:url(../IMG/icon-close.svg);
}

.icon-espaco{
	width:50px;
	height:50px;
	
	border:1px solid #707070;
	
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
}

.sumario-linha:hover .icon-espaco{
	border:1px solid #333;
}

.icon-mask{
	background-color:#707070;
	
	-webkit-mask-position:center;
	mask-position:center;
	
	-webkit-mask-size:cover;
	mask-size:cover;
}

.sumario-linha:hover .icon-mask{
	background-color:#333;
}

.servicos-button{
	width:calc(100% - 30px);
	height:33px;
	margin:20px 0 5px 0;
	padding:5px 15px;
	display:block;
	
	background-color:#fff;
	cursor:pointer;
	
	-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);
	box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);
}

.servicos-button-icon{
	width:25px;
	height:25px;
	margin:4px 15px 4px 0;
	float:left;
	
	fill:#6b89a2;
	
	-webkit-mask-size:cover;
	mask-size:cover;
}

.servicos-button:hover .servicos-button-icon{
	fill:#0c3b63;
}

.servicos-button-text{
	width:calc(100% - 41px);
	overflow:hidden;
	display:block;
	
	font-size:15px;
	font-weight:bold;
	text-align:center;
	text-overflow:ellipsis;
	white-space:nowrap;
	line-height:33px;
	color:#6b89a2;
}

.servicos-button:hover .servicos-button-text{
	color:#0c3b63;
}

.servicos-button-creditos{
	margin-bottom:20px;
	
	text-align:center;
}

.historico-icon{
	background-color:#707070;
	
	-webkit-mask-image:url(../IMG/icon-historico.svg);
	mask-image:url(../IMG/icon-historico.svg);
	-webkit-mask-repeat:no-repeat;
	mask-repeat:no-repeat;
	-webkit-mask-position:center;
	mask-position:center;
	-webkit-mask-size:75%;
	mask-size:75%;
}

.servicos-button:hover .historico-icon{
	background-color:#333;
}

.historico-text{
	color:#707070;
}

.servicos-button:hover .historico-text{
	color:#333;
}

.middle-button{
	width:50%;
	height:42px;
	margin:30px 0 0 0;
}

.rating-button{
	width:38px;
	height:33px;
	float:left;
	cursor:pointer;
}

.rating-button-selected, .rating-button-disabled{
	cursor:default !important;
}

.rating-button-bom:hover .rating-button-icon, .rating-button-bom.rating-button-selected .rating-button-icon{
	background-color:#0b80b1;
}

.rating-button-bom:hover .rating-button-text, .rating-button-bom.rating-button-selected .rating-button-text{
	color:#0b80b1;
}

.rating-button-neutro:hover .rating-button-icon, .rating-button-neutro.rating-button-selected .rating-button-icon{
	background-color:#d99500;
}

.rating-button-neutro:hover .rating-button-text, .rating-button-neutro.rating-button-selected .rating-button-text{
	color:#d99500;
}

.rating-button-ruim:hover .rating-button-icon, .rating-button-ruim.rating-button-selected .rating-button-icon{
	background-color:#ef4958;
}

.rating-button-ruim:hover .rating-button-text, .rating-button-ruim.rating-button-selected .rating-button-text{
	color:#ef4958;
}

.rating-button-disabled .rating-button-icon{
	background-color:#bbb !important;
}

.rating-button-disabled .rating-button-text{
	color:#bbb !important;
}

.rating-button-left{
	margin-right:10px;
}

.rating-button-right{
	margin-left:10px;
}

.rating-button-icon{
	width:38px;
	height:20px;
	
	background-color:#707070;
	
	-webkit-mask-size:contain;
	mask-size:contain;
	
	-webkit-mask-position:center;
	mask-position:center;
	
	-webkit-mask-repeat:no-repeat;
	mask-repeat:no-repeat;
}

.rating-button-bom .rating-button-icon{
	-webkit-mask-image:url(../IMG/icon-bom.svg);
	mask-image:url(../IMG/icon-bom.svg);
}

.rating-button-neutro .rating-button-icon{
	-webkit-mask-image:url(../IMG/icon-neutro.svg);
	mask-image:url(../IMG/icon-neutro.svg);
}

.rating-button-ruim .rating-button-icon{
	-webkit-mask-image:url(../IMG/icon-ruim.svg);
	mask-image:url(../IMG/icon-ruim.svg);
}

.rating-button-text{
	width:38px;
	height:12px;
	margin-top:1px;
	display:block;
	
	font-weight:bold;
	font-size:10px;
	text-align:center;
	color:#777;
}

.title{
	margin:40px 20px 20px 40px;
}

.text-espaco{
	padding:5px 20px 5px 40px;
	
	text-align:justify;
	text-indent:1.5em;
	background-color:#eee;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.text-espaco p{
	margin:5px 0;
}

.text-espaco a{
	word-wrap:break-word;
	text-decoration:underline;
	color:#707070;
}

.text-espaco a:hover{
	color:#333;
}

.message-bloco{
	width:calc(100% - 50px);
	max-width:700px;
    margin:16px 0;
    padding:25px;
	
	border:1px solid #bc0000;
    background-color:#fff;
	
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}

.erro-msg{
	text-align:left;
	color:#bc0000;
}

.question-title{
	margin:5px;
	
	text-align:left;
}

.input-button{
	width:230px;
	height:40px;
	float:right;
	margin:0 25px 25px 25px;
	outline:none;

	cursor:pointer;
	background-color:#4d8ab9;
	text-align:center;
	line-height:40px;
	color:#fff;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
}

.input-button:hover{
	background-color:#4da0b9;
}

@media (min-width:850px){
	#sumario{
		width:calc(100% - 370px);
	}
	
	#servicos{
		width:350px;
		
		float:right;
	}
	
	#rating-block{
		float:left;
	}
	
	#print-url{
		float:right;
	}
	
	.middle-button{
		width:50%;
	}
}

@media (max-width:850px){
	#sumario{
		width:100%;
	}
	
	#servicos{
		width:100%;
	}
	
	.servicos-button-espaco{
		width:calc(50% - 20px);
		margin:0 10px;
		float:left;
	}
	
	.middle-button{
		width:100%;
	}
}